*{
margin:0;
padding:0;
}

/*title
-------------------------------------------*/
h1{
margin:0;
padding:5px 3px;
font-size:12px;
font-weight:bold;
color:#fff;
}

/*top
---------------------------*/
.top{
padding:15px 10px 10px 0;
text-align:right;
}
.line_right{
border-right:solid 2px #ffffff;
padding:1px 2px;
}
img, div { behavior: url(js/iepngfix.htc) }

.text1{
font-size:13px;
border-right:solid 2px #ffffff;
padding:0 2px;}

.text2{
font-size:12px;
border-right:solid 2px #ffffff;
padding:0 2px;}
.text1_1{
font-size:13px;
padding:0 2px;}
.text3{
margin:5px 0 5px 20px;
line-height:1.5em;
font-size:18px;
color:#EA3658;
font-weight:bold;}
.text4{
color:#1CA1DF;}



/*注意
---------------------------*/
.alpha{
margin:15px 15px 4px 0;
text-align:right;
padding:0;
font-size:12px;
color:#DF8400;}
.media{
margin:0 15px 0 0;
text-align:right;
padding:0;
font-size:12px;
color:#404040;
font-weight:bold;}

/*copy
---------------------------*/
.back{
margin:0;
text-align:right;
padding:10px 20px 15px 0;}

/*list_hana
---------------------------*/
#hana{
margin:5px 20px 5px 10px;
font-weight:bold;
text-align:left;
}
#hana img{
margin:0 1px 0 6px;
}
.pre{
color:#D91AC0;
line-height:1.2em;
}
.pre_s{
color:#D91AC0;
font-size:13px;
height:20px;}
.spe{
color:#52AB2E;
}
.run{
color:#2993F5;
}
.best{
color:#F98718;}
.gra{
color:#E71102;
font-size:14px;
}
.pro{
color:#620BCD;}


/* phpotogallary
---------------------------------------------------- */

/* day
-------------------------- */
.gallary{
background:url(images/pg/bg.gif) repeat-y;
width:587px;
}

#navigation{
margin:10px 0 0 0;
padding:0;
width:587px;
}
#navigation ul{
margin: 0;
font-size:0;
list-style:none;
height:57px;
}
#navigation li {
float:left;
margin:0;
padding:0;
}
#navigation li a img{
border-style:none;
}

.day_pdf{
clear:both}



/*gallary
-------------------------- */
#photo_contents{
margin:0 0 0 0;
width:587px;
height:610px;
}

.photogallary_line{
	position:absolute;
	margin:0 auto;
	top:58px;
	left: 33px;
}
.photogallary{
position:relative;
margin:0 auto;
height:530px;
}
.photo_title{
	position:absolute;
	width:164px;
	left: 32px;
	top: 20px;
}
.photo_text{
	position:absolute;
	width:223px;
	text-align:right;
	left: 322px;
	top: 36px;
	color:#818181;
	font-size:12px;
}

.photograph{
	position:absolute;
	width:500px;
	left: 43px;
	top: 75px;
	height: 443px;
}
.photograph img{
margin:5px 13px;
padding:0;
}

.photograph a:hover img{
border:4px #C61D91 solid;
}
.photograph a img{
border:4px #E4E4E4 solid;
}




/* popup
-------------------------- */
#detail_body{
width:619px;
height:527px;
background:url(images/pg/detail/bg.gif) no-repeat;}
.detail_day{
position:relative;
width:606px;
height:55px;
background:url(images/pg/detail/title.gif) no-repeat;
top:18px;
left:7px;}
.detail_day1{
	position:absolute;
	font-size:1.1em;
	color:#000;
	font-weight:600;
	width:123px;
	left: 22px;
	top: 25px;
}
.detail_day2{
	position:absolute;
	font-size:14px;
	color:#fff;
	left: 150px;
	top: 27px;
	width: 48px;
	text-align:center;
}
.detail_close{
	position:absolute;
	width:34px;
	left: 562px;
	top: 14px;
	height: 34px;
}
.detail_pic{
margin:27px auto 0;
text-align:center;
}
.detail_pic img{
border: 2px solid #8E8E8E;}

.detail_bt_bg{
position:relative;
height:44px;
width:606px;
margin:15px 0 0 7px; 
background:url(images/pg/detail/bt_bg.gif) no-repeat;}
.detail_bt1{
	position:absolute;
	width:33px;
	left: 187px;
	top: 5px;
}
.detail_bt2{
	position:absolute;
	width:33px;
	left: 390px;
	top: 5px;
}

.detail_copy{
margin:0px 0 0 7px; 
}
